Name: python-module-tionix_client
Version: 1.21.0
Release: alt0.M80P.1
Summary: Tionix NovaClient extensions

Group: Development/Python
License: non-exclusive
Url: http://tionix.ru/
Source0: %name-%version.tar

BuildArch: noarch

BuildRequires: python-devel
BuildRequires: python-module-setuptools python-module-setuptools-tests
BuildRequires: python-module-pbr >= 1.8
BuildRequires: python-module-sphinx

%description
Tionix NovaClient extensions

%prep
%setup

# Remove bundled egg-info
rm -rf *.egg-info
rm -fv tionix_client/tests/clients/test_trust_client.py tionix_client/tests/clients/test_trust_tokens.py

%build
mkdir -pv build/lib/
cp -rv tionix_client build/lib/

%install
%python_install

%files
%python_sitelibdir/*

%changelog
* Wed Aug 16 2017 Lenar Shakirov <snejok@altlinux.ru> 1.21.0-alt0.M80P.1
- New version 1.21.0

* Tue Aug 15 2017 Lenar Shakirov <snejok@altlinux.ru> 1.20.0-alt0.M80P.1
- Build for P8

* Mon Jun 05 2017 Lenar Shakirov <snejok@altlinux.ru> 1.20.0-alt0.M70C.1
- New version 1.20.0

* Fri May 26 2017 Lenar Shakirov <snejok@altlinux.ru> 1.19.0-alt0.M70C.1
- New version 1.19.0
- Don't use python_build macros

* Mon May 22 2017 Lenar Shakirov <snejok@altlinux.ru> 1.18.0-alt0.M70C.2
- Packaging fixed

* Mon May 22 2017 Lenar Shakirov <snejok@altlinux.ru> 1.18.0-alt0.M70C.1
- New version 1.18.0

* Wed Mar 15 2017 Lenar Shakirov <snejok@altlinux.ru> 1.15.0-alt0.M70C.1
- New version 1.15.0

* Tue Dec 13 2016 Lenar Shakirov <snejok@altlinux.ru> 1.0.0-alt0.M70C.1
- Initial build for ALT
